サブスクリプションライセンスに関する制限

質問

サブスクリプションライセンスにはどんな制限がありますか。

回答

サブスクリプションライセンスは Release 3 Update 2 (14.0.3.378)より前のFineReader Server 14のバージョンではサポートされていません。サブスクリプションライセンスを使用するためには、バージョン14.0.3.378以降を使用していることを確認し、そうでない場合は、FineReader Server 14のバージョンアップをおこなってください。

最新のFineReader Server 14バージョンはFineReader Server 14ダウンロードページからダウンロードできます:https://www.abbyy.com/finereader-server-downloads/

管理コンソールのライセンス情報の有効期限(使用期限)表示には、バッファが含まれず、サブスクリプション期間と同一となりました。

この記事は役に立ちましたか?

0人中0人がこの記事が役に立ったと言っています

他にご質問がございましたら、リクエストを送信してください

コメント

0件のコメント

サインインしてコメントを残してください。